Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1119187 - Build bug
Summary: Build bug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mom
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Martin Sivák
QA Contact: Pavol Brilla
Ruediger Landmann
URL:
Whiteboard: sla
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-14 08:45 UTC by Martin Sivák
Modified: 2016-02-10 20:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:27:24 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0186 normal SHIPPED_LIVE mom bug fix and enhancement update 2015-02-12 01:18:26 UTC

Description Martin Sivák 2014-07-14 08:45:51 UTC
This bug is needed so we can create errata.

Comment 2 Shai Revivo 2014-08-11 07:15:11 UTC
This bug was fixed and is slated to be in the upcoming version. As we are focusing our testing at this phase on severe bugs, this bug was closed without going through its verification step. If you think this bug should be verified by QE, please set its severity to high and move it back to ON_QA

Comment 3 Gil Klein 2014-08-11 12:59:55 UTC
This is a place holder bug for Errta.
Re-opening, we will handle it with the Errta.

Comment 6 errata-xmlrpc 2015-02-11 20:27:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0186.html


Note You need to log in before you can comment on or make changes to this bug.